Oracle PeopleSoft Enterprise HRMS CVE-2010-4430 Remote Vulnerability

Oracle PeopleSoft Enterprise HRMS is prone to a remote vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Absence Management' sub component is affected.

This vulnerability affects the following supported versions:
9.1 Update 2010-F


 

Privacy Statement
Copyright 2010, SecurityFocus